/* ---------------------------------------- Budget 2009 ---------------------------------------- */
h2 {
	font-size: 1.4em;
	text-transform: uppercase;
}
h2.sectionHead {
	background: #eee;
	border-top: 1px solid #000;
	padding: 2px;
	text-transform: none;
}
h3 { font-size: 1.4em; clear:both; }
h4 { font-size: 1.25em; font-style: italic; font-weight:bold; }
h5 { font-size: 1.2em; font-weight: bold;  }
h6 { font-size: 1.2em; font-weight: normal; }

caption { font-size: 1.14em; font-weight: bolder; margin-top: 0; padding-left: 2px; padding-top: 2px; padding-bottom: 5px; text-align:left; border-bottom: 1px solid #000; border-top: 2px solid #000; background-color: #eee; }
.thCaption { text-align: left; font-variant: small-caps; font-weight: bold; font-size: 1.1em; border-top: 2px solid #000;}
ul.list { width: 45%; float: left; margin: 0; padding: 10px 0; }
.list li {margin: 0 0 5px 25px; padding-left: 0px; list-style-position: inherit; }
.feature { clear:both; }
.indent { margin-left:40px; }
sup { line-height: 0.6em; }
.noWrap { white-space:nowrap; }
.arrow-tbl-caption { width:630px !important; }
.center { text-align: center; }



/* ---------------------------------------- Budget 2008 home page ---------------------------------------- */

.homesection { border-bottom:1px dashed #ccc; padding-bottom:10px; }
	
ul.checkmark {
	list-style-type:none;
	margin-left:10px;
}
ul.checkmark li{
	list-style-type:none;
	padding-left:27px;
	background:url("/images/doc09/niceLittleRedBox.jpg") no-repeat;
	text-indent:0;
	padding-bottom:3px;
}
ul.checkmark li a{
	display:block;
}
a.highlightButton{
	height:30px;
	display:block;
	background:url(/images/doc09/niceRedBox-highlights.jpg) no-repeat;
	padding-left:44px;
	padding-top:8px;
}

a.newsButton{
	height:30px;
	display:block;
	background:url(/images/doc09/niceRedBox-news.jpg) no-repeat;
	padding-left:44px;
	padding-top:8px;
}

a.videoButton{
	height:30px;
	display:block;
	background:url(/images/doc09/niceRedBox-video.jpg) no-repeat;
	padding-left:44px;
	padding-top:8px;
}



a.talkButton{
	height:30px;
	display:block;
	background:url(/images/doc09/niceRedBox-talk.jpg) no-repeat;
	padding-left:44px;
	padding-top:8px;
}

a.consumerButton{
	height:30px;
	display:block;
	background:url(/images/doc09/niceRedBox-Consumer.jpg) no-repeat;
	padding-left:44px;
	padding-top:8px;
}

a.skillsButton{
	height:30px;
	display:block;
	background:url(/images/doc09/niceRedBox-skills.jpg) no-repeat;
	padding-left:44px;
	padding-top:8px;
}

a.budgetButton{
	height:30px;
	display:block;
	background:url(/images/doc09/niceRedBox-read.jpg) no-repeat;
	padding-left:44px;
	padding-top:8px;
}

.titleFloatLeft {
	float:left; 
	width:48%;
	padding: 0 2px 0 2px;
}

.titleFloatLeftDashed {
	float:left; 
	width:48%;
	padding: 0 2px 0 2px;
	border-right: 1px dashed #ccc;
}

.titleFloatLeft p { 
	margin-left:10px; 
}

.titleFloatLeftDashed p { 
	margin-left:10px;
	margin-right:8px; 
}

ul.homeList {
	list-style-image: url("/images/pdf.gif");
}





/*=bordered boxes
------------------*/
.box {
	border: 1px solid #000;
	margin: 15px 0;
	padding: 5px 14px;
	clear:both;
}
.box.grey { background-color: #eee; }
.box .caption {
	font-weight: bold;
	text-transform: uppercase;
}

/*=float right/left
--------------------*/
.floatright { margin: 0 0 10px 10px; }
.floatleft { margin: 0 10px 10px 0; }





/*=call-out sections for statement
----------------------------------*/
div.section { clear: left; }
.section .flyout { float: left; width: 150px; text-align: right; position: relative; font-weight: bold; line-height: 1.5em; }
.section .sectionContent { margin-left: 165px; }
.section h3 { position: static; }
.section p { margin-top: 0; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html .flyout { margin-right: 5px; }
* html .sectionContent { height: 1%; margin-left: 0; }
/* End hide from IE5/mac */
.sectionContent h3.noSmallCapsForBackgrounder {
	margin:5px 0;
}




/*=centered box
----------------------------------*/
div.center { 
	text-align:center; 
	padding: 8px 0; 
	margin: 0 auto;
	clear:both;
}
.tb ol {
	margin:0 18px;
	padding:0;
}
.tb li{
	margin:0 3px;
}

/*=glossary styles
----------------------------------*/
.glossary p {
	padding-left: 12px;
	text-indent: -12px;
}
.glossary p.noIndent {
	padding-left:12px;
	text-indent:0;
}

.glossary dl {
	font-size: 1.1em;
}
.glossary dt {
	font-weight: bold;
	float: left;
	margin-right: 5px;
}

* html .glossary dt {
	margin-right: 0;
}

.glossary dd {
	margin-left: 35px;
	margin-bottom: 20px;
}

	


/*=table of contents styles
----------------------------------*/
h3.tocSectionTitle {
	font-size: 1.3em;
	font-weight: bolder;
	font-variant: small-caps;
	margin-bottom:0;
	text-indent: -88px;
	padding-left: 88px;
}
h2.tocSectionTitle {
	font-size: 1.4em;
	font-weight: bolder;
	font-variant: small-caps;
	margin-bottom:0;
}
h2.glossaryTitle {
	font-size: 1.4em;
	font-weight: normal;
	font-variant: small-caps;
	margin-bottom:0;
}
#right_column ul.toc {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.toc li{
	margin:0 3px;
	list-style-type:none;
	font-variant:small-caps;
	padding-left: 12px;
	text-indent: -12px;
}
#right_column ul.chartList li a sup{
	line-height: 0.6em;
	padding-top:2px;
}
#right_column ul.toc li.tocSubItem{
	padding-left: 12px;
	text-indent: -12px;
}
#right_column ul.toc li.tocItem{
	margin:0 3px;
	padding-left: 20px;
	list-style-type:none;
	font-variant:normal;
}
#right_column ul.toc li ul, #right_column ul.noMain {
	margin:0 18px 0 18px;
	padding:0;
}
#right_column ul.toc li ul li, #right_column ul.noMain li{
	margin:0 3px;
	padding:0;
	list-style-type:none;
	font-variant:normal;
	padding-left: 0px;
	text-indent: -12px;
}

#right_column ul.tableList_en {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.tableList_en li{
	padding-left: 58px;
	text-indent: -58px;
	margin:0 3px;
	list-style-type:none;
	font-variant:normal;
}

#right_column ul.chartList_en {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.chartList_en li{
	padding-left: 61px;
	text-indent: -61px;
	margin:0 3px;
	list-style-type:none;
	font-variant:normal;
}

#right_column ul.tableList_fr {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.tableList_fr li{
	padding-left: 101px;
	text-indent: -101px;
	margin:0 3px;
	list-style-type:none;
	font-variant:normal;
}

#right_column ul.chartList_fr {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.chartList_fr li{
	padding-left: 101px;
	text-indent: -101px;
	margin:0 3px;
	list-style-type:none;
	font-variant:normal;
}

/*=footnote styles
----------------------------------*/
div#footnote { margin: 20px 0 30px 0; }
div#footnote hr {
	width: 200px;
	height: 1px;
	color: #000;
	border: none;
	float: left;
}
ul.footnote {
	border: 1px solid #000;
	border-width: 2px 0 1px;
	font-size: 0.9em;
	list-style-type: none;
	margin: 0 0 15px !important;
	padding: 2px 5px;
}
p.footnote { font-size: 0.9em; }
#right_column ul.footnote li {
	list-style-type: none;
	margin: 0 0 .35em;
	padding: 0;
}

/*=backgrounder styles
----------------------------------*/
div#backgrounderContent {
}

div#backgrounderContent h4 { font-size: 1.3em; font-weight: normal;  font-style: normal; text-transform: none; }
div#backgrounderContent h3 { font-size: 1.4em; font-weight: bolder; margin-top: 0; font-variant: normal; text-transform:uppercase; border:none;}

/*=sector highlights
---------------------*/
div#backgrounderContent.sectorHi h3 { text-transform: none; }
div#backgrounderContent.sectorHi h4 { font-style: italic; }
div#backgrounderContent.sectorHi h5 {
	font-weight: normal;
	text-decoration: underline;
}



table#marTbl_1 { font-size:100%; width:100%; border:0; }
table#marTbl_1 tr { }
table#marTbl_1 tr td { padding:0; margin:0; text-align:left; vertical-align:top; }
table#marTbl_1 tr td p {  margin:0; padding:0 0 5px 4px;}

#marTbl_1 th { background-color:#d4daec; text-align: left; }
.tblH4 {margin:0px; padding:0 0 0 4px; font-size:140%; font-weight:bold;}

#marTbl_1 .tblH4 a { color:#000000; }
#marTbl_1 .tblH4 a:hover { color:#BF430E; }




/* -----------------06-March-2008 Marco-------------Budget ENGLISH/index.html----------------------- */
/* --.budHeadbkg{
 background-image:url(../images/bkgFlourBlueGrad-x.jpg);
  background-repeat:repeat-x; 
   color:#FFFFFF;
    font-family:Georgia, 'Times New Roman', Times, serif;
	 size:90%;
	 height:40px;
	 vertical-align:top;
	  padding:5px;
	  text-transform:uppercase;
	   letter-spacing:.1em 
}
*/